<h1>Contrôle du cluster</h1>

<p>Ces outils ont pour objectif de contrôler le cluster, par exemple :
<ul>
	<li>Démarrer, redémarrer le cluster</li>
	<li>Lister les processus</li>
	<li>Voir la consommation mémoire</li>
	<li>...</li>
</ul>
</p>
